@media print {
  body {
    overflow: visible !important;
  }
}
.sub-navigation {
  padding: 2px 0;
  background: #fff;
  border-top: 2px solid #cdcdcd;
  border-bottom: 2px solid #cdcdcd;
}
.sub-navigation .navigation-items {
  max-width: 1170px;
  margin: 0 auto;
}
.sub-navigation .navigation-items a {
  display: inline-block;
  color: #666662;
  line-height: 15px;
  height: 15px;
  padding: 8px 20px;
}
.sub-navigation .navigation-items a:hover,
.sub-navigation .navigation-items a.active {
  color: #666662;
  text-decoration: none;
  background-color: #daebbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.sub-navigation .navigation-items a:visited {
  color: #666662;
}
.app-search .input-append {
  margin-bottom: 0px;
}
.app-search input[type=text],
.app-search input[type=checkbox] {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.app-search input[type=text]:focus,
.app-search input[type=checkbox]:focus {
  border: 1px solid #0051c4;
  background-color: #f6fbfc;
  box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.app-search input[type=text]:focus + span.add-on,
.app-search input[type=checkbox]:focus + span.add-on {
  border: 1px solid #0051c4;
}
.app-search input:-moz-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search input::-webkit-input-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search input::-ms-input-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search input::-o-input-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search select {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.app-search select:focus {
  border: 1px solid #0051c4;
  background-color: #f6fbfc;
  box-shadow: none;
  outline: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
body {
  padding: 0px;
}
.app-search h1,
.app-search h2,
.app-search h3,
.app-search h4,
.app-search h5,
.app-search h6 {
  color: #4d4d4a;
  margin-top: 10px;
}
.app-search h1 {
  font-family: "museo", serif;
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
}
.app-search h1.step-medium {
  font-size: 24px;
  line-height: 28px;
}
.app-search h1.step-small {
  font-size: 21px;
  line-height: 25px;
}
.app-search h2 {
  font-family: "ProximaNova", sans-serif;
  font-weight: bold;
  font-size: 21px;
  line-height: 24px;
}
.app-search .h2 {
  font-family: "ProximaNova", sans-serif;
  font-weight: bold;
  font-size: 21px;
  line-height: 24px;
}
.app-search h3 {
  font-family: "ProximaNova", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
}
.app-search .h3 {
  font-family: "ProximaNova", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}
.app-search h4 {
  font-family: "ProximaNova", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
}
.app-search h5,
.app-search h6 {
  font-weight: bold;
  font-family: "ProximaNova", sans-serif;
  font-size: 14px;
  line-height: 20px;
}
.app-search .sub-heading {
  font-family: "ProximaNova", sans-serif;
  font-size: 21px;
  line-height: 24px;
}
.app-search p {
  font-family: "ProximaNova", sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #333331;
}
.app-search a {
  font-family: "ProximaNova", sans-serif;
  color: #0051c4;
  cursor: pointer;
}
.app-search a:visited {
  color: #8c0e4c;
}
.app-search a.btn-water:visited {
  color: #fff;
}
.app-search legend {
  color: #666662;
  line-height: 1.286;
  font-size: 14px;
  font-size: 0.875rem;
}
.app-search .tooltip {
  opacity: 1;
}
.app-search .tooltip .tooltip-inner {
/*line-height: 1.5;*/
  color: #4d4d4a;
  background-color: #fff;
  border: 1px solid #bbbdbf;
/*opacity: 1.0;*/
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.app-search .tooltip.top .tooltip-arrow {
  border-top-color: #fff;
}
.app-search .tooltip.bottom .tooltip-arrow {
  border-bottom-color: #fff;
}
.app-search .tooltip.left .tooltip-arrow {
  border-left-color: #fff;
}
.app-search .tooltip.right .tooltip-arrow {
  border-right-color: #fff;
}
.app-search .btn-water {
  background: #1e5799; /* Old browsers */
/* FF3.6+ */
/* Chrome,Safari4+ */
/* Chrome10+,Safari5.1+ */
/* Opera 11.10+ */
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#1e5799), color-stop(0, #3a88fe), to(#004dc7));
  background: -webkit-linear-gradient(#1e5799 0%, #3a88fe 0%, #004dc7 100%);
  background: -moz-linear-gradient(#1e5799 0%, #3a88fe 0%, #004dc7 100%);
  background: -o-linear-gradient(#1e5799 0%, #3a88fe 0%, #004dc7 100%);
  background: -ms-linear-gradient(top, #1e5799 0%, #3a88fe 0%, #004dc7 100%);
  background: linear-gradient(#1e5799 0%, #3a88fe 0%, #004dc7 100%); /* IE10+ */
  border: none;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: normal;
  text-shadow: 0px 1px #000;
  padding: 8px 18px;
}
.app-search .btn-water:hover:not(.two-sides),
.app-search .btn-water:active {
  background: #3a88fe;
  color: #fff;
  font-weight: normal;
  text-shadow: 0px 1px #000;
}
.app-search .btn-water:active {
  background: #1e5799; /* Old browsers */
  background: -moz-linear-gradient(top, #1e5799 0%, #004dc7 0%, #3a88fe 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(0%, #004dc7), color-stop(100%, #3a88fe)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #1e5799 0%, #004dc7 0%, #3a88fe 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #1e5799 0%, #004dc7 0%, #3a88fe 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1e5799 0%, #004dc7 0%, #3a88fe 100%); /* IE10+ */
  background: linear-gradient(to bottom, #1e5799 0%, #004dc7 0%, #3a88fe 100%); /* W3C */
}
.app-search .gradient-background {
  background: #ecebea; /* Old browsers */
  background: -moz-linear-gradient(top, #fff 0%, #ecebea 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ecebea)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%, #ecebea 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%, #ecebea 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%, #ecebea 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%, #ecebea 100%); /* W3C */
}
.app-search .gradient-background #person {
  background-color: rgba(0,0,0,0.07);
}
.app-search .top-to-bottom-gradient {
/*Same colors as gradient-background, just reversed.*/
  background: #ecebea; /* Old browsers */
  background: -moz-linear-gradient(top, #ecebea 0%, #fff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ecebea), color-stop(100%, #fff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ecebea 0%, #fff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ecebea 0%, #fff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ecebea 0%, #fff 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ecebea 0%, #fff 100%); /* W3C */
}
.app-search .ui-helper-hidden-accessible {
  display: none;
}
.app-search .nowrap {
  white-space: nowrap;
}
.app-search .clear-fix {
  clear: both;
}
@media print {
  .app-search .non-print,
  .app-search .sub-navigation,
  .app-search .global-toolbar {
    display: none !important;
  }
  .app-search .print-only {
    display: block;
  }
}
.app-search #main {
  background: #ecebea; /* Override the engage wrapper white background */
  padding: 0;
}
.app-search #main.container-fluid {
  background: transparent;
}
.app-search #search_error,
.app-search .search_error {
  border-style: solid;
  border-color: #7f0000;
  border-width: 1px 1px 1px 10px;
  background-color: #fff2f2;
  color: #7f0000;
  font-size: 14px;
  line-height: 18px;
  padding: 15px;
}
.app-search .search_results_error {
  border-style: solid;
  border-color: #7f0000;
  border-width: 1px 1px 1px 10px;
  background-color: #fff2f2;
  color: #7f0000;
  margin: 20px;
  padding: 10px 0;
}
.app-search .search_results_error .h3,
.app-search .search_results_error .error-msg {
  padding: 7px;
  margin: 0;
}
.app-search .modal-backdrop {
  opacity: 0.7;
  background-color: #fff;
}
.app-search .search-tip-row .search-tip {
  background-color: #8bb9fb;
  border: 1px solid #8bb9fb;
  text-align: left;
  color: #333331;
  font-weight: bold;
}
.app-search .search-tip-row .search-tip p {
  line-height: 40px !important;
  margin: 0;
  padding: 0 20px;
}
.app-search .search-tip-score-row .search-tip-score {
  background-color: #ffe18b;
  border: 1px solid #ffe18b;
  text-align: left;
  color: #333331;
  font-weight: bold;
}
.app-search .search-tip-score-row .search-tip-score p {
  line-height: 40px !important;
  margin: 0;
  padding: 0 20px;
}
.app-search #facet-list-template,
.app-search #flyout-template,
.app-search #facet-li,
.app-search #facet-li-bold {
  display: none;
}
.app-search .gender-image-tiny {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_unknown_x_small-5b5d19eeafd984e4cab8c0905b2bd2f3.png');
  background-position: 0px 6px;
  background-repeat: no-repeat;
  padding-left: 15px;
}
.app-search .gender-image-tiny.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_female_x_small-a3aea496fb89f1d6be69ae6f93451ea7.png');
}
.app-search .gender-image-tiny.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_male_x_small-92f96d9ca52cd6405ae9bbc162bdb3d9.png');
}
.app-search .gender-image-tiny.loading {
  background-image: url('https://edge.fscdn.org/assets/img/fallback-spinner-aa36f67cba87a319a6d9106ed6703ff8.gif');
}
.app-search .gender-image-small {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_unknown_small-6a04ff56bac7195f5b202f450f6c6e97.png');
  background-position: 0 2px;
  background-repeat: no-repeat;
  padding-left: 23px;
}
.app-search .gender-image-small.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_female_small-fa8edd088e7be61add55febb581b3329.png');
}
.app-search .gender-image-small.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_male_small-7a12895b615be1ae2ae3198de14aa0e0.png');
}
.app-search .gender-image-small.loading {
  background-image: url('https://edge.fscdn.org/assets/img/fallback-spinner-aa36f67cba87a319a6d9106ed6703ff8.gif');
}
.app-search .gender-image-medium {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_unknown_medium-b2490a1d35b9e5ae31bd8acd72b0883f.png');
  background-repeat: no-repeat;
  float: none;
  padding-left: 30px;
}
.app-search .gender-image-medium.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_female_medium-e45daaa86a78e5b598695b792c0fb6f4.png');
}
.app-search .gender-image-medium.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_male_medium-824f7c1f87fd2576d29d0f0fbf39d0e7.png');
}
.app-search .gender-image-x-large {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_unknown_x_large-2061ff552365892ffeea85b675bf19b7.png');
  background-repeat: no-repeat;
  float: left;
  height: 48px;
  width: 48px;
}
.app-search .gender-image-x-large.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_female_x_large-d7d2e359e1ed496c4634237def6e91f1.png');
}
.app-search .gender-image-x-large.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender_male_x_large-8077e242cc0c0eb9b3056103d96b7220.png');
}
.app-search .gender-image-circle-x-large {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender-unknown-circle-XL-abd765fb8a092924b9ce7e2d99cd524b.png');
  background-repeat: no-repeat;
  float: left;
  height: 48px;
  width: 48px;
}
.app-search .gender-image-circle-x-large.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender-female-circle-XL-464242c7a7a4f59e84daca2ccc44c67e.png');
}
.app-search .gender-image-circle-x-large.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender-male-circle-XL-d5ad0b9146c2bdae3bcca4fd1e6c25b2.png');
}
.app-search .gender-image-circle-2x-large {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender-unknown-circle-2XL-0a4c6525a35a609ebaa8690b937e43fb.png');
  background-repeat: no-repeat;
  float: left;
  height: 72px;
  width: 72px;
}
.app-search .gender-image-circle-2x-large.female {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender-female-circle-2XL-90037d84860fb2bb5ebd4ab9cc8b646c.png');
}
.app-search .gender-image-circle-2x-large.male {
  background-image: url('https://edge.fscdn.org/assets/img/v2/gender-male-circle-2XL-d66d1efb2e4dc94625f916bbecd90641.png');
}
.app-search .gender-image-record-2x-large {
  background-image: url('https://edge.fscdn.org/assets/img/source-linker/record-unknown-2XL-0a5cffa3926a5d915a13c9aecfebb668.png');
  background-repeat: no-repeat;
  float: left;
  height: 72px;
  width: 72px;
}
.app-search .gender-image-record-2x-large.female {
  background-image: url('https://edge.fscdn.org/assets/img/source-linker/record-female-2XL-638d5197cde2492b7cb786af921c84a4.png');
}
.app-search .gender-image-record-2x-large.male {
  background-image: url('https://edge.fscdn.org/assets/img/source-linker/record-male-2XL-eace152fe7cf4485a3986a1fc4d89f81.png');
}
.app-search .gender-image-record {
  background-image: url('https://edge.fscdn.org/assets/img/source-linker/record-unknown-medium-bb3b92c7e2af91e377caa7d0965e24ec.png');
  background-repeat: no-repeat;
  background-position-y: 2px;
  padding-left: 30px;
}
.app-search .gender-image-record.female {
  background-image: url('https://edge.fscdn.org/assets/img/source-linker/record-female-medium-4cb57a6460706473d1c9a90068dd57b3.png');
}
.app-search .gender-image-record.male {
  background-image: url('https://edge.fscdn.org/assets/img/source-linker/record-male-medium-90e8a0deb8a0d30870abab25af0ac1a2.png');
}
.app-search .gender-image-record.loading {
  background-image: url('https://edge.fscdn.org/assets/img/fallback-spinner-aa36f67cba87a319a6d9106ed6703ff8.gif');
}
.app-search .gender-strip {
  background-color: #666662;
  height: 5px;
  width: 100%;
}
.app-search .gender-strip.female {
  background-color: #f09ebd;
}
.app-search .gender-strip.male {
  background-color: #3d8ef7;
}
.app-search .btn:focus {
/*Overriding bootstrap*/
  background-position: 0;
  transition: none;
}
.app-search .btn-fsprimary {
  background-color: #348ee7;
  background-image: -moz-linear-gradient(top, #348ee7 0%, #003d98 100%);
  background-image: -webkit-linear-gradient(top, #348ee7, #003d98);
  background-image: linear-gradient(to bottom, #348ee7, #003d98);
  border: none;
  border-radius: 5px;
  -moz-box-shadow: inset 0px -2px 0px rgba(0,0,0,0.05), 0px 5px 0px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0px -2px 0px rgba(0,0,0,0.05), 0px 5px 0px rgba(0,0,0,0.1);
  box-shadow: inset 0px -2px 0px rgba(0,0,0,0.05), 0px 5px 0px rgba(0,0,0,0.1);
  color: #fff !important;
  display: inline-block;
  font-family: "ProximaNova", sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 13px;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
}
.app-search .btn-fsprimary.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.app-search .btn-fsprimary:hover {
  background: #358fe8;
}
.app-search .btn-fsprimary:active {
  background-color: #003d98;
  background-image: -moz-linear-gradient(top, #003d98 0%, #348ee7 100%);
  background-image: -webkit-linear-gradient(top, #003d98, #348ee7);
  background-image: linear-gradient(to bottom, #003d98, #348ee7);
}
.app-search .btn-secondary {
  background-color: #e6e7e8;
  background-image: -moz-linear-gradient(top, #e6e7e8 0%, #bcbec0 100%);
  background-image: -webkit-linear-gradient(top, #e6e7e8, #bcbec0);
  background-image: linear-gradient(to bottom, #e6e7e8, #bcbec0);
  border: none;
  border-radius: 5px;
  -moz-box-shadow: inset 0px -2px 0px rgba(0,0,0,0.05), 0px 5px 0px rgba(0,0,0,0.05);
  -webkit-box-shadow: inset 0px -2px 0px rgba(0,0,0,0.05), 0px 5px 0px rgba(0,0,0,0.05);
  box-shadow: inset 0px -2px 0px rgba(0,0,0,0.05), 0px 5px 0px rgba(0,0,0,0.05);
  color: #333331 !important;
  display: inline-block;
  font-family: "ProximaNova", sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 13px;
  text-shadow: 0px 1px 0px #fff;
}
.app-search .btn-secondary.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.app-search .btn-secondary:hover {
  background-color: #e6e7e8;
  background-image: none;
}
.app-search .btn-secondary:active {
  background-color: #bcbec0;
  background-image: -moz-linear-gradient(top, #bcbec0 0%, #e6e7e8 100%);
  background-image: -webkit-linear-gradient(top, #bcbec0, #e6e7e8);
  background-image: linear-gradient(to bottom, #bcbec0, #e6e7e8);
}
@media screen {
  .print-only {
    display: none !important;
  }
}
#wrapper.full-width header {
  padding-left: 50px;
}
#wrapper.full-width .sub-navigation {
  padding-left: 50px;
}
.english-only {
  visibility: hidden;
}
.locale-en .english-only {
  visibility: visible;
}
@media (max-width: 767px) {
  .global-alert {
    display: none;
  }
  .app-search h1,
  .app-search h2,
  .app-search h3,
  .app-search h4,
  .app-search h5 {
    margin: 0px;
    padding: 0px;
  }
  .app-search h1 {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
  }
  .app-search h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
  }
  .app-search h3,
  .app-search h4,
  .app-search h5 {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
  }
  #global-engage-header .logo-container .logo {
    background-size: 55%;
  }
  #global-engage-header .global-pri-nav-container {
    margin: 0px;
  }
  #wrapper.full-width header {
    padding-left: 0px;
  }
  #wrapper.full-width .sub-navigation {
    padding-left: 0px;
  }
  nav .btn-group {
    padding: 2px 5px;
  }
}
@media print {
  #global-engage-header,
  #global-engage-footer,
  .liveHelpOptions,
  .inPersonHelpModal,
  .liveHelp {
    display: none !important;
  }
  a[href]:after {
    content: "";
  }
}
.ie8 .loading-spinner,
.ie9 .loading-spinner {
  background: url('https://edge.fscdn.org/assets/img/fallback-spinner-aa36f67cba87a319a6d9106ed6703ff8.gif') no-repeat center center;
}
.ie8 .loading-spinner img,
.ie9 .loading-spinner img {
  visibility: hidden !important;
}
.big-spinner {
  margin: 135px auto;
  width: 24px;
  height: 24px;
}
.link-spinner {
  margin-left: 8px;
  margin-top: -4px;
  width: 16px;
  height: 16px;
}
.small-spinner {
  margin: 98px auto;
  text-align: center;
  width: 16px;
  height: 16px;
}
.loading-spinner img {
  -webkit-animation: rotate-spinner steps(12) 1s infinite;
  animation: mozilla-rotate-spinner steps(12) 1s infinite;
  width: 100%;
  height: 100%;
  max-height: 24px;
  max-width: 24px;
}
@-webkit-keyframes rotate-spinner {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-o-keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
